/* Silicon CSS */

td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #333333;
}
.forum_head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #BD0000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #970000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #970000;
}
.forum_main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #DAD8D9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.back_left {
	background-image: url(img/Silicon_1.png);
	background-repeat: repeat-x;
	background-position: right top;
}
.back_right {
	background-image: url(img/Silicon_4.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.back_menu {
	background-color: #BD0000;
}
.back_main {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(img/Silicon_11.png);
}
.back_menu_top {
	background-color: #CC0000;
	background-image: url(img/Silicon_7.png);
	background-repeat: repeat-x;
	background-position: center top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #970000;
	border-left-color: #A20909;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
}
a:active {
	text-decoration: none;
}
.menu_top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}
.text {
	padding-top: 11px;
}
.headline_line {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D0CFCF;
	color: #FFFFFF;
}
h1 {
	color: #BD0000;
	text-decoration: none;
	font-size: 13px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: none;
}
h2 {
	color: #BD0000;
	text-decoration: none;
	font-size: 14px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
	text-transform: none;
}
h3 {
	color: #BD0000;
	text-decoration: none;
	font-size: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
	text-transform: none;
}
.toode1
{
	border-left:1 solid #F9FEEA;
	border-top:1 solid #F9FEEA;
	border-right:1 solid #F9FEEA;
	border-bottom:1 solid #F9FEEA;
	margin:0px;
	color: #FFFFFF;
	background-color: #DAD8D9;
}

.toode2
{
	border-left:1 solid #F9FEEA;
	border-top:1 solid #F9FEEA;
	border-right:1 solid #F9FEEA;
	border-bottom:1 solid #F9FEEA;
	margin:0px;
	color: #FFFFFF;
	background-color: #DAD8D9;
}

.toode3
{
	border-left:1 solid #F9FEEA;
	border-top:1 solid #F9FEEA;
	border-right:1 solid #F9FEEA;
	border-bottom:1 solid #F9FEEA;
	margin:0px;
	color: #FFFFFF;
	background-color: #DAD8D9;
}

.toode4
{
	border-left:1 solid #F9FEEA;
	border-top:1 solid #F9FEEA;
	border-right:1 solid #F9FEEA;
	border-bottom:1 solid #F9FEEA;
	margin:0px;
	color: #FFFFFF;
	background-color: #DAD8D9;
}

.toode5
{
	border-left:0 solid #ffffff;
	border-top:1 solid #5F5F5F;
	border-right:0 solid #ffffff;
	border-bottom:1 solid #5F5F5F;
	margin:2px;
	padding:4px;
	color: #FFFFFF;
	background-color: #DAD8D9;
}
.menu_left {
	list-style-image: url(img/pointer5.gif);
}
.menu_top_tekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}
.white {
	color: #FFFFFF;
}
a:hover.white {
	color: #FFFFFF;
	text-decoration: underline;
}
a:link.white, a:active.white, a:visited.white {
	color: #FFFFFF;
}
.menu_line {

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FD2626;
}
.product_head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #BD0000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #970000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #970000;
}
.headline {
	color: #BD0000;
}
.product_main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #DAD8D9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.menu1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	font-weight: normal;
	text-transform: uppercase;
}
.menu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	font-weight: normal;
}
.menu3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	font-weight: normal;
}
.black {
	color: #000000;
}
